# 考勤配置
# 一个单位可建班次个数
limit.attendance.maxClassCount=70
# 考勤组WIFI个数上限
limit.attendance.maxTemplateWifiCount=55
# 每日打卡次数上限
limit.attendance.maxCheck4DayCount=50
# 考勤机最大个数
limit.attendance.open.maxDeviceCount=300

#组织机构配置
#一个单位部门上限个数，添加部门时需校验
limit.org.maxDepartmentCount=5000
#最多组织历史数
limit.org.maxOrgHistory=200
#一个账号最多组织数
limit.org.maxAccountOrgCount=10
#一个单位最多职位数
limit.org.maxOrgJobCount=1500
#每个职级分类下最多职级数
limit.org.maxOrgJobGradeCount=30
#最多职级分类数
limit.org.maxOrgJobCategoryCount=15
#一次最多导入部门数
limit.org.maxImportDepartmentSize=5000
#一次最多导入部门编制数
limit.org.maxImportDepartmentLimitSize=5000
#导入人员使用大任务数量
limit.org.importPersonUseTaskDataCount=5000
#人员明细个数
limit.org.maxPersonDetailCount=30
#人员明细行数
limit.org.maxPersonDetailRowCount=500
#最大自定义角色个数
limit.org.maxCustomRoleCount=200
#部门角色下最大人员数
limit.org.maxPerson4DeptRole=20
#导入合同使用大任务数量
limit.org.importContractUseTaskDataCount=5000